.stage {
  position: relative;
  width: 80%;        
  max-width: 1080px; 
  aspect-ratio: 1080 / 2100; 
  margin: 50px auto 100px;
}
.bg-img, .bg-img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;       
  height: 100%;      
  object-fit: cover; 
  z-index: 1;        
}
.layer-img {
  position: absolute;
  z-index: 2;        
}
.layer-img img {
  width: 100%;
  height: auto;
  display: block;
}
.img-1 {
  width: calc(230px / 1080px * 100%);
  top:   calc(173px / 2100px * 100%);
  left:  calc(220px / 1080px * 100%);
}
.img-2 {
  width: calc(450px / 1080px * 100%);
  top:   calc(13px / 2100px * 100%);
  left:  calc(630px / 1080px * 100%);
}
.img-3 {
  width: calc(230px / 1080px * 100%);
  top:   calc(476.6667px / 2100px * 100%);
  left:  calc(850px / 1080px * 100%);
}
.img-4 {
  width: calc(230px / 1080px * 100%);
  top:   calc(659.3333px / 2100px * 100%);
  left:  calc(220px / 1080px * 100%);
}
.img-5 {
  width: calc(450px / 1080px * 100%);
  top:   calc(747.3333px / 2100px * 100%);
  left:  calc(630px / 1080px * 100%);
}
.img-6 {
  width: calc(230px / 1080px * 100%);
  top:   calc(1220.3333px / 2100px * 100%);
  left:  calc(850px / 1080px * 100%);
}
.img-7 {
  width: calc(230px / 1080px * 100%);
  top:   calc(1328.3318px / 2100px * 100%);
  left:  0%;
}
.img-8 {
  width: calc(210px / 1080px * 100%);
  top:   calc(1328.3318px / 2100px * 100%);
  left:  calc(240px / 1080px * 100%);
}
.img-9 {
  width: calc(450px / 1080px * 100%);
  top:   calc(1759.3333px / 2100px * 100%);
  left:  0%;
}
.img-10 {
  width: calc(230px / 1080px * 100%);
  top:   calc(1757.6667px / 2100px * 100%);
  left:  calc(850px / 1080px * 100%);
}
@media screen and (max-width: 767px) {
  .stage {
    width: 100%; 
    aspect-ratio: 640 / 3800;
    margin: 96px auto 100px;
  }
  .img-1 {
    width: 35.85%;
    top: 8.625%;
    left: 57.88%;
  }
  .img-2 {
    display: none;
  }
  .img-3 {
    width: 35.85%;
    top: 23.063%;
    left: 57.88%;
  }
  .img-4 {
    width: 35.85%;
    top: 36.69%;
    left: 57.88%;
  }
  .img-5 {
    display: none;
  }
  .img-6 {
    width: 35.85%;
    top: 59.89%;
    left: 57.88%;
  }
  .img-7 {
    width: 35.85%;
    top: 73.5%;
    left: 23.5%;
  }
  .img-8 {
    width: 32.72%;
    top: 73.5%;
    left: 61%;
  }
  .img-9 {
    display: none;
  }
  .img-10 {
    width: 35.85%;
    top: 91.32%;
    left: 57.88%;
  }
}
